.vms-vjs-logo {
	opacity: 0.5;
	position: absolute;
	right: 10px;
	bottom: 10px;
	margin-bottom: 0px;
	-moz-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
	transition: opacity 0.5s;
	-webkit-transition: margin-bottom 1s, opacity 1s;
	-moz-transition: margin-bottom 1s, opacity 1s;
	-o-transition: margin-bottom 1s, opacity 1s;
	transition: margin-bottom 1s, opacity 1s;
}

.vjs-user-active.vjs-has-started:not(.vjs-error) .vms-vjs-logo,
.vjs-has-started.vjs-paused:not(.vjs-error) .vms-vjs-logo {
	margin-bottom: 30px;
	/* control-bar height */
	-webkit-transition: margin-bottom 0s, opacity 1s;
	-moz-transition: margin-bottom 0s, opacity 1s;
	-o-transition: margin-bottom 0s, opacity 1s;
	transition: margin-bottom 0s, opacity 1s;
}

.vms-vjs-logo:hover {
	opacity: 1;
}

.vms-vjs-logo {
	pointer-events: none;
}

a .vms-vjs-logo {
	pointer-events: all;
}